import { createApp } from 'vue'
import App from './App.vue'
import router from "@/router";
import 'element-plus/theme-chalk/index.css'                        //默认css样式 英文
import Element from 'element-plus'                                 //引入插件
import zhCn from 'element-plus/es/locale/lang/zh-cn'                //引入中文包
const app = createApp(App)
app.use(Element,{locale:zhCn})
app.use(router)
app.mount('#app')